> ## Documentation Index
> Fetch the complete documentation index at: https://fortal-pay.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Referência

> Gerencie os clientes da sua integração. Cadastre, consulte e remova clientes utilizados em cobranças e checkouts.

## Criar cliente

<Card title="Campos obrigatórios" type="info" horizontal>
  Somente os campos `name` e `email` são obrigatórios.
</Card>

<Check>
  Cliente é único por CPF/CNPJ. Se já existir, a API devolve o existente em vez de criar outro. CPF/CNPJ inválido não é aceito.
</Check>

Payload esperado

```json theme={null}
POST /customers
{
  "name": "string",		// obrigatório
  "email": "string",	// obrigatório
  "document": "string",	// opcional
  "phone": "string"		// opcional
}
```

Resposta:

```json theme={null}
{
  "data": {
    "id": "6f84d2b5-a612-4e67-8af5-69f98de980f5",
    "name": "Maria Silva",
    "email": "maria@example.com",
    "document": "***.***.***-25",
    "phone": "85999999999",
    "status": "ACTIVE",
    "createdAt": "2026-08-02T10:30:00-03:00",
    "updatedAt": "2026-08-02T10:30:00-03:00"
  }
}
```
